<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>f49bcbb5a5ce4fd4bff7fb47886dbce7</id>
   <name>Nostalgic</name>
   <previewFile>f49bcbb5a5ce4fd4bff7fb47886dbce7_p.png</previewFile>
   <originalFile></originalFile>
   <zipFile>f49bcbb5a5ce4fd4bff7fb47886dbce7_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
